Commit b95e4839 authored by Markus Koschany's avatar Markus Koschany

Update changelog

parent f25b7f2d
netbeans (8.1+dfsg2-4) unstable; urgency=medium
* Symlink asm-all.jar to libs.nashorn module.
* Switch from libasm4-java to libasm-java.
* orig-tar.sh: Remove W3C spec files from tarball. (Closes: #823813)
* Clarify license of ClassManager.js and remove PHP testfiles.
(Closes: #823812)
* Declare compliance with Debian Policy 3.9.8.
-- Markus Koschany <apo@debian.org> Thu, 26 May 2016 08:04:23 +0200
netbeans (8.1+dfsg2-3) unstable; urgency=medium
* Tighten versioned dependency on default-jdk to >= 2:1.8.
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment